{
	"name": "table/external/4d/other/lang/fi/project.json",
	"language": {
		"prj": "Projekti",
		"prj.actual_end_date": "Toteutunut loppupäivä",
		"prj.actual_hours": "Toteutuneet tunnit",
		"prj.actual_start_date": "Toteutunut alkupäivä",
		"prj.change_id": "Muutos ID",
		"prj.creator_id": "Lisääjä id",
		"prj.customer_project": "As. projekti",
		"prj.employee_id": "Työntekijä id",
		"prj.estimated_end_date": "Arvioitu loppupäivä",
		"prj.estimated_hours": "Arvioidut tunnit",
		"prj.estimated_start_date": "Arvioitu alkupäivä",
		"prj.firm_id": "Firma",
		"prj.info": "Lisätietoja",
		"prj.modifier_id": "Muuttaja id",
		"prj.project_id": "Tunnus",
		"prj.project_name": "Projektin nimi",
		"prj.record_id": "ID",
		"prj.state": "Tila",
		"prj.transfer_id": "Siirtotunnus",
		"prj.transfer_state": "Siirtotila",
		"prj.type_": "Tyyppi",
		"prj.unused": "ei käytössä"
	}
}
